<Properties>
<Boolean id="NoReg">true</Boolean>
<Boolean id="DontUpdate">true</Boolean>
<Boolean id="DefaultWindowed">false</Boolean>
<String id="MoreGamesLink">steam://publisher/popcap</String>
<String id="PartnerName">Steam</String>
<String id="ProdName">Zuma</String>
<String id="RegistryKey">Steam\Zuma</String>

<Boolean id="VistaCompliant">true</Boolean>
<String id="DisplayName">Zuma Deluxe</String>
<Integer id="Height">480</Integer>
<Integer id="Width">640</Integer>

<Integer id="SteamId">3330</Integer>
</Properties>